@font-face{font-family:'segoeui';src:url("fonts/segoeui.ttf");}
@font-face{font-family:'segoeuil';src:url("fonts/segoeuil.ttf");}
@font-face{font-family:'segoeuisl';src:url("fonts/segoeuisl.ttf");}
@font-face{font-family:'seguisb';src:url("fonts/seguisb.ttf");}
body#ot-body{background:#e6edf1 url(../images/body.png) 0 0;color:#64696d;font-family:'Segoe UI',Arial,Helvetica,'sans-serif';font-size:13px;}
div.ot-widthTemp{background:none repeat scroll 0 0 #FFFFFF;margin:0 auto;width:1000px;}
div.ot-widthTemp-i{background:none repeat scroll 0 0 #FFFFFF;float:left;padding:0 20px;width:960px;}
form div{margin:0;}
div.ot-header,
div.ot-banner,
div.ot-top-extend,
div.ot-breadcrumbs,
div.ot-topboxes,
div.ot-mainbody,
div.ot-bottomboxes,
div.ot-bottom-extend,
div.ot-footer{float:left;width:100%;}
div.ot-header{background:url("../images/header-bg.png") repeat-x 0 0;position:relative;z-index:9;}
div.ot-header-i{background:url("../images/header-custom-bg.png") no-repeat 0 0;width:100%;float:left;padding-bottom:75px;}
body.isInnerPages .ot-header-ii{}
.ot-logo{float:left;margin-top:30px;padding-bottom:2px;padding-left:20px;width:25%;z-index:9;}
.ot-logo a.logo{background:url(../images/logo.png) no-repeat;display:block;width:240px;height:93px;}
.ot-headertops,
#ot-mainmenu{color:#FFF;width:69%;min-height:40px;padding-left:2%;float:right;}
.ot-headertops{margin-top:9px;margin-bottom:10px;}
.ot-headertops ul.menu{float:right;margin:10px 0;}
.ot-headertops ul.menu li{background:url(../images/topmenu-border-bg.png) no-repeat 0 2px;display:inline;padding:0 10px;}
.ot-headertops ul.menu li.first{background:none;border:none;}
.ot-headertops ul.menu li a{color:#FFF;}
div.ot-headertop-1,
div.ot-headertop-2{float:left;width:48%;}
div.ot-headertop-1{}
div.ot-headertop-1-i{margin:0;}
div.ot-headertop-2{float:right;}
#ot-mainmenu{margin-bottom:25px;}
div.ot-banner{margin-top:-100px;position:relative;z-index:1;}
.ot-top-extend{background:url("../images/tips-top-bg.png") no-repeat scroll 100% 0 transparent;color:#fff;margin:-80px 0 0 0;padding:80px 0 0 0;position:relative;z-index:5;}
.ot-top-extend-i{background:url("../images/tips-mid-bg.png") repeat-x 0 100% #0aaed3;}
.ot-top-extend-ii{background:url("../images/tips-bottom-bg.png") no-repeat scroll 100% 100% transparent;overflow:hidden;padding-bottom:37px;}
.ot-top-extend .otModule{padding-bottom:10px;}
.ot-top-extend .otModule h3{font-size:30px;margin-top:0;}
.ot-top-extend .module-about{}
.ot-top-extend .module-about h3{font-size:28px;font-weight:bold;text-shadow:1px 1px 1px #669999;}
.ot-top-extend .module-timetable{background:url("../images/timetable-right-bg.png") no-repeat 100% 100%;position:absolute;bottom:-10px;left:20px;padding:0 10px 0 0;}
.ot-top-extend .module-timetable .otModule-i{border-top:1px solid #e3d2a7;}
.ot-top-extend .module-timetable p{margin:0;}
.doctor-staff,
.office-hours,
.share-page{padding:10px 20px;padding-bottom:20px;overflow:hidden;}
.doctor-staff{background:url(../images/timetable-top-bg.png);}
.office-hours{background:url(../images/timetable-mid-bg.png);}
.share-page{background:url(../images/timetable-bottom-bg.png);}
.ot-breadcrumbs{margin-top:10px;}
span.breadcrumbs{background:url(../images/breadcrumb-bg.png) no-repeat 0 0;font-family:'Segoe UI';font-size:15px;height:20px;line-height:21px;padding:10px 0 10px 0px;text-transform:none;}
span.breadcrumbs span.you-are-here{color:#10a6cb;padding-right:10px;}
span.breadcrumbs a.breadcrumb-arrow,
span.breadcrumbs span.breadcrumb-arrow{background:url(../images/breadcrumb-arrow.png) no-repeat 100% 9px;margin-right:10px;padding-right:15px;}
span.breadcrumbs span{color:#787470;}
div.ot-mainbody{margin-top:0;padding-top:20px;position:relative;z-index:1;}
#system-message-container dl#system-message dd{padding:0;float:none;}
#system-message-container dl#system-message dd ul{margin:0;}
#system-message-container dl#system-message dd ul li{background:none;line-height:normal;}
div.ot-rightcolumn,
div.ot-leftcolumn{float:left;margin:0 20px 0 0;padding:0 0 0 0px;width:300px;position:relative;z-index:9;}
div.ot-leftcolumn{}
div.ot-rightcolumn{}
div.ot-rightcolumn-i,
div.ot-leftcolumn-i{}
div.ot-rightcolumn .otModule,
div.ot-leftcolumn .otModule{background:#FFF;float:left;width:100%;margin:0 0 10px 0;padding:0;}
div.ot-rightcolumn .otModule-i,
div.ot-leftcolumn .otModule-i{overflow:hidden;padding:0px 0px;margin:0px 0px;}
div.ot-rightcolumn .module-fullwidth .otModule-i,
div.ot-leftcolumn .module-fullwidth .otModule-i{padding:0;}
div.ot-rightcolumn .otModule-i h3,
div.ot-leftcolumn .otModule-i h3{color:#0088b8;font-family:'segoeuil', 'Segoe UI';font-size:25px;font-weight:normal;line-height:normal;margin:0 0 5px 0;padding:0 0 5px 0;text-align:left;text-transform:none;}
div.ot-rightcolumn .module-testimonials h3,
div.ot-leftcolumn .module-testimonials h3{background:url(../images/blockquote-icon.png) no-repeat right top;padding:5px 50px 5px 0;}
div.ot-topboxes .top-box h3,
div.ot-top-content h3,
div.ot-bottom-content h3{color:#0088b8;font-family:'segoeuil', 'Segoe UI';margin:0 0 5px 0;padding:0 0 5px 0;line-height:normal;text-transform:none;font-size:25px;font-weight:normal;}
div.ot-rightcolumn .otModule-i h3 span,
div.ot-topboxes .top-box.firstbox h3 span,
div.ot-top-content h3 span,
div.ot-bottom-content h3 span{}
div.ot-leftcolumn .otModule-i h3 span{padding:0 0px;}
div.ot-rightcolumn .otModuleContent-i,
div.ot-leftcolumn .otModuleContent-i{overflow:hidden;}
div.ot-rightcolumn .otModuleContent-i{padding:0px 0;}
div.ot-rightcolumn ul,
div.ot-leftcolumn ul{background:#f6f5ef;border:1px solid #ebeae0;margin:0;}
div.ot-rightcolumn ul li,
div.ot-leftcolumn ul li{background:url(../images/list-icon.png) no-repeat 15px 9px;border-top:1px solid #dfded3;padding:0;margin:0;}
div.ot-rightcolumn ul li.first,
div.ot-leftcolumn ul li.first,
div.ot-rightcolumn ul li.first a,
div.ot-leftcolumn ul li.first a{border:none;}
div.ot-rightcolumn ul li a,
div.ot-leftcolumn ul li a{border-top:1px solid #FFFFFF;color:#685B53;display:block;font-family:'Segoe UI';font-size:15px;padding:6px 0 8px 40px;}
div.ot-rightcolumn{float:right;background:none;margin:0 0 0 20px;padding:0px 0px 0px 0px;}
div.ot-rightcolumn .otModule{}
.ot-topboxes{padding:0px 0px;margin:8px 0 0 0;position:relative;z-index:9;}
.ot-topboxes-i{float:left;width:100%;}
.ot-topboxes .top-box{float:left;margin-bottom:10px;}
.ot-topboxes .top-box .otModule-i{background:url(../images/topbox-modulebg.png) no-repeat center 0;margin:0 5px;padding-top:10px;overflow:hidden;}
.ot-topboxes .firstbox{}
.ot-topboxes .firstbox .otModule{margin-left:0px;}
.ot-topboxes .firstbox .otModule-i{margin-left:0;}
.ot-topboxes .lastbox{float:right;}
.ot-topboxes .lastbox .otModule{margin-right:0px;}
.ot-topboxes .lastbox .otModule-i{margin-right:0;}
.ot-topboxes .top-box h3{text-transform:none;}
.ot-maincontent{min-height:0px;overflow:hidden;padding:0;position:relative;z-index:9;}
.maincontent-full-right{padding-right:0px;}
.maincontent-full-left{padding-left:0px;}
.maincontent-full-leftfull-right{overflow:hidden;padding:0 0px;}
div.ot-top-content,
div.ot-bottom-content{float:left;width:100%;clear:both;margin:0px 0;}
div.ot-top-content .otModule,
div.ot-bottom-content .otModule{background:#fff;padding:0px 0px 0px 0px;margin:0 0 10px 0;overflow:hidden;}
div.ot-top-content .module-breadcrumbs{padding:0;margin:0;}
div.ot-top-content .module-tabproducts{padding-top:0;}
div.ot-top-content .otModule .otModule-i,
div.ot-bottom-content .otModule .otModule-i{}
div.ot-bottom-content{}
form{padding:10px 0;}
div.ot-bottomboxes{background:#5b4531 url(../images/bottoms-mid-bg.png) no-repeat 0 0;color:#FFF;margin-top:10px;}
div.ot-bottomboxes-i{background:url(../images/bottoms-bottom-bg.png) no-repeat 100% 100%;margin:0;overflow:hidden;padding:10px 20px;padding-bottom:38px;}
.ot-bottomboxes .bottom-box{float:left;}
.ot-bottomboxes .bottom-box .otModule-i{padding:10px 10px;padding-top:0;}
.ot-bottomboxes .firstbox .otModule-i{padding-left:0;}
.ot-bottomboxes .lastbox{float:right;}
.ot-bottomboxes .lastbox .otModule-i{padding-right:0;}
div.ot-bottomboxes .bottom-box h3{color:#FFF;font-family:'segoeuil','Segoe UI';font-size:26px;font-weight:normal;line-height:normal;margin:0 0 5px;padding:0 0 5px;text-align:left;text-transform:none;}
div.ot-bottomboxes .bottom-box ul{margin:0;padding:0;}
div.ot-bottomboxes .bottom-box ul li{background:none;margin:0;padding:5px 0 5px 0px;}
div.ot-bottomboxes .bottom-box ul li a{color:#FFF;font-style:italic;}
div.ot-bottomboxes .bottom-box ul li a:hover{}
div.ot-bottomboxes .module-aboutus h3{border:medium none;font-size:25px;}
.ot-bottom-extend{background:url(../images/bottom-extend-top-bg.png) no-repeat 0 0;color:#FFF;position:relative;padding-top:30px;margin-top:10px;}
.ot-bottom-extend-i{background:url(../images/bottom-extend-mid-bg.png) repeat-x 0 100% #06b3d8;overflow:hidden;}
.ot-bottom-extend-ii{background:url(../images/bottom-extend-bottom-bg.png) no-repeat 100% 100%;overflow:hidden;}
.ot-bottom-extend-iii{background:url(../images/bottom-extend-topmid-bg.png) no-repeat 0 0;overflow:hidden;padding:0 20px;padding-bottom:10px;}
.ot-bottom-extend .otModule{padding-bottom:10px;}
.ot-bottom-extend .otModule h3{color:#FFF;font-size:30px;margin-top:0;}
.ot-bottom-extend a{color:#FFF;}
div.ot-footer{background:#3f2e1f;color:#FFF;padding:0px;padding:5px 0 20px 0;}
div.ot-bottom-1{float:left;width:50%;}
div.ot-bottom-2{float:right;width:50%;}
div.ot-bottom-1 a,
div.ot-bottom-2 a{font-weight:normal;text-transform:none;}
div.ot-bottom-1 .otModule,
div.ot-bottom-2 .otModule{padding:5px 20px;overflow:hidden;}
div.ot-bottom-1 ul.menu,
div.ot-bottom-2 ul.menu{float:left;margin:0;}
div.ot-bottom-1 ul.menu li,
div.ot-bottom-2 ul.menu li{background:none;float:left;margin:0;padding:0 10px 0 0;}
div.ot-bottom-1 ul.menu li a,
div.ot-bottom-2 ul.menu li a{color:#B0A6A5;}
div.ot-bottom-1 ul.menu li.first,
div.ot-bottom-2 ul.menu li.first{}
div.ot-bottom-1 ul.menu li.first{}